.TH "mca_pml_ob1_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_ob1_t \- OB1 PML module.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_ob1.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_base_module_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "int \fBpriority\fP"
.br
.ti -1c
.RI "int \fBfree_list_num\fP"
.br
.ti -1c
.RI "int \fBfree_list_max\fP"
.br
.ti -1c
.RI "int \fBfree_list_inc\fP"
.br
.ti -1c
.RI "size_t \fBeager_limit\fP"
.br
.ti -1c
.RI "size_t \fBsend_pipeline_depth\fP"
.br
.ti -1c
.RI "size_t \fBrecv_pipeline_depth\fP"
.br
.ti -1c
.RI "bool \fBleave_pinned\fP"
.br
.ti -1c
.RI "\fBopal_mutex_t\fP \fBlock\fP"
.br
.ti -1c
.RI "ompi_free_list_t \fBsend_requests\fP"
.br
.ti -1c
.RI "ompi_free_list_t \fBrecv_requests\fP"
.br
.ti -1c
.RI "ompi_free_list_t \fBrdma_frags\fP"
.br
.ti -1c
.RI "ompi_free_list_t \fBrecv_frags\fP"
.br
.ti -1c
.RI "ompi_free_list_t \fBbuffers\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBacks_pending\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBsend_pending\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBrecv_pending\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBrdma_pending\fP"
.br
.ti -1c
.RI "bool \fBenabled\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
OB1 PML module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
